# lost_mine_of_phandelver

This is a project inspired by Dungeons & Dragons 5th edition (hereafter referred to as 5e), and an attempt to replicate The Lost Mine of Phandelver as a single-player adventure in the terminal.
